﻿.visible-desk 
{
	display: inherit;
}

.visible-desk-displayfix
{
	display: block;
}

.visible-desk.grid__item 
{
	display: inline-block;
}

.visible-portable 
{
	display: none !important;
}
.wrapper
{
    max-width:1170px;
    margin:0 auto;
}

.wrapper--no-padding-lap-desk
{
    padding:0;
    max-width:100%;
}